diff -Naur ./sams-1.0.2/php/lframe.php ./sams-1.0.2.vinet/php/lframe.php
--- ./sams-1.0.2/php/lframe.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/lframe.php	2008-03-18 12:51:00.000000000 +0200
@@ -66,10 +66,10 @@
 print("<META  content=\"text/html; charset=$CHARSET\" http-equiv='Content-Type'>");
 print("<link rel=\"STYLESHEET\" type=\"text/css\" href=\"$SAMSConf->ICONSET/tree.css\">\n");
 print("</head>\n");
-print("<body topmargin=16 marginheight=16 >\n");
+print("<body topmargin=20 marginheight=20 >\n");
 //$SAMSConf->PrintSAMSSettings();
 
-print("<IMG SRC=\"$SAMSConf->ICONSET/sams.gif\">");
+print("<IMG SRC=\"$SAMSConf->ICONSET/sams.gif\"><br><br>");
 print("<script language=\"javascript\">\n");
 loadjsfiles();
 
diff -Naur ./sams-1.0.2/php/mysqltools.php ./sams-1.0.2.vinet/php/mysqltools.php
--- ./sams-1.0.2/php/mysqltools.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/mysqltools.php	2008-04-25 12:33:28.000000000 +0300
@@ -99,13 +99,13 @@
 {
   global $SAMSConf;
  
-  print("<TABLE WIDTH=\"80%\" BORDER=0 BGCOLOR=\"beige\" >");
-  print("<TR><TD ALIGN=CENTER><IMG SRC=\"$SAMSConf->ICONSET/proxy_big.gif\">");
-  print("<TD ALIGN=CENTER><P><H1>SAMS v. 1.0.2 </H1>");
-  print("<H2>Squid Account Management System</H2>");
-  print("Copyright (C) 2003 - 2008 Dmitry Chemerik");
-  print("<BR>http://sams.perm.ru");
-  print("<P>email: chemerik@mail.ru <P></TABLE>");
+  print("<TABLE WIDTH=\"95%\" BORDER=0 style='padding-top:15px'>");
+  print("<TR><TD ALIGN=left><IMG SRC=\"$SAMSConf->ICONSET/proxy_big.gif\">");
+  print("<TD ALIGN=left><B><div class='big_header'>SAMS v. 1.0.1 </div></b>");
+  print("<div class='anot' style='padding-left:0px'><b>Squid Account Management System</b></div><br>");
+  print("<div class='tray_header'><b>Copyright (C) 2003 - 2008 Dmitry Chemerik</b></div>");
+  print("<div class='tray_header'>http://sams.perm.ru&nbsp;&nbsp;&nbsp;&nbsp;email: chemerik@mail.ru</div>");
+  print("</TABLE>");
  
 }
  
@@ -133,7 +133,7 @@
   var $DELAYPOOL;
   var $USERACCESS;
   var $URLACCESS;
-  var $SAMSDB;    
+  var $SAMSDB;
   var $LOGDB;    
   var $MYSQLHOSTNAME;    
   var $MYSQLUSER;        
@@ -247,10 +247,11 @@
       $result=mysql_query("SELECT * FROM $this->SAMSDB.globalsettings");
       $row=mysql_fetch_array($result);
       $this->LANG=$row['lang'];
-      if ($this->LANG=="EN") 
-        $this->LANGCODE = "EN"; 
-      else
-        $this->LANGCODE = "RU";
+			$this->LANGCODE=$row['lang'];
+      //if ($this->LANG=="EN")
+      //  $this->LANGCODE = "EN";
+      //else
+      //  $this->LANGCODE = "RU";
       $this->ICONSET="icon/$row[iconset]";
       $this->USERACCESS=$row['useraccess'];
       $this->URLACCESS=$row['urlaccess'];
@@ -316,7 +317,7 @@
 		if($function=="userdoc")
 		  {
        			print("<TABLE><TR> \n");
-     			echo "<TD><IMG SRC=\"icon/classic/warning.jpg\" ALIGN=LEFT>";
+     			echo "<TD><IMG SRC=\"icon/cunami/warning.jpg\" ALIGN=LEFT>";
 			echo "<TD>SAMS databases not connected<BR>";
        			print("</TABLE> \n");
 			if($squidlogdb==1)
@@ -331,7 +332,8 @@
   			print("<B>SAMS documentation</B><BR>\n");
   			print("<A HREF=\"doc/EN/index.html\">english<BR>\n");
   			print("<A HREF=\"doc/RU/index.html\">russian<BR>\n");
-			
+			print("<A HREF=\"doc/UA/index.html\">ukrainian<BR>\n");
+
 		  }
 		
 	}
@@ -341,7 +343,7 @@
 
   function LoadConfig()
     {
-      require('./config.php');      
+      require('./config.php');
       $this->ReadSAMSConfFile($configfile);
       
       $link=@mysql_connect($this->MYSQLHOSTNAME,$this->MYSQLUSER,$this->MYSQLPASSWORD) || die (mysql_error());
@@ -454,15 +456,15 @@
   $mon=strftime("%m");
   $day=strftime("%d");
 
-print("<TABLE border=0 width=\"100%\" >\n");
+print("<TABLE border=0 width=\"95%\" >\n");
 print("  <TR>\n");
 print("  <TD>\n");
 print("      <INPUT TYPE=\"HIDDEN\" NAME=\"SHou\" id=SHou value=\"0\">\n");
 print("      <INPUT TYPE=\"HIDDEN\" NAME=\"EHou\" id=EHou value=\"24\">\n");
-print("      <TABLE >\n");
+print("      <TABLE class='form_text'>\n");
 print("        <TR>\n");
 print("        <TD><B>$DateTimeSelect_mysqltools_1:</B>\n");
-print("        <TD><SELECT NAME=\"SDay\"> \n");
+print("        <TD><SELECT class='form_input' NAME=\"SDay\"> \n");
 for($i=1;$i<32;$i++)
    {
      if($day==$i)
@@ -471,7 +473,7 @@
         print("	       <OPTION value=$i>$i\n");
    }
 print("	       </SELECT> \n");
-print("     <SELECT NAME=\"SMon\" size=1> \n");
+print("     <SELECT class='form_input' NAME=\"SMon\" size=1> \n");
 for($i=1;$i<13;$i++)
    {
      if($mon==$i)
@@ -480,7 +482,7 @@
         print("	       <OPTION value=$i>$month[$i]\n");
    }
 print("	       </SELECT> \n");
-print("     <SELECT NAME=\"SYea\" size=1> \n");
+print("     <SELECT class='form_input' NAME=\"SYea\" size=1> \n");
 for($i=2001;$i<2010;$i++)
    {
      if($year==$i)
@@ -489,21 +491,21 @@
         print("	       <OPTION value=$i>$i\n");
    }
 print("     </SELECT> \n");
-print("        <TD><INPUT TYPE=\"SUBMIT\" NAME=\"sbutton\" id=sbutton value=\"$mysqltools_dateselect2\" >\n");
+print("        <TD><INPUT class='form_submit' TYPE=\"SUBMIT\" NAME=\"sbutton\" id=sbutton value=\"$mysqltools_dateselect2\" >\n");
 //print("</TABLE>\n");
 
 
 //print("<TABLE border=0 width=\"100%\" >\n");
 print("  <TR>\n");
 print("  <TD><B>$DateTimeSelect_mysqltools_2:</B>\n");
-print("     <TD> $DateTimeSelect_mysqltools_3 <SELECT NAME=\"SHou\" size=0> \n");
+print("     <TD> $DateTimeSelect_mysqltools_3 <SELECT class='form_input' NAME=\"SHou\" size=0> \n");
 for($i=0;$i<24;$i++)
    {
         print("	       <OPTION value=$i>$i\n");
    }
 print("     </SELECT>  \n");
 
-print("      $DateTimeSelect_mysqltools_4 <SELECT NAME=\"EHou\" size=0> \n");
+print("      $DateTimeSelect_mysqltools_4 <SELECT class='form_input' NAME=\"EHou\" size=0> \n");
 for($i=0;$i<25;$i++)
    {
      if($i==24)
@@ -532,22 +534,22 @@
   $mon=strftime("%m");
   $day=strftime("%d");
 
-print("<TABLE border=0 width=\"100%\" >\n");
+print("<TABLE border=0 width=\"95%\" >\n");
 print("  <TR>\n");
 print("  <TD>\n");
 print("      <INPUT TYPE=\"HIDDEN\" NAME=\"SHou\" id=SHou value=\"0\">\n");
 print("      <INPUT TYPE=\"HIDDEN\" NAME=\"EHou\" id=EHou value=\"24\">\n");
-print("      <TABLE >\n");
+print("      <TABLE border='0'>\n");
 print("        <TR>\n");
-print("        <TD><B>$mysqltools_dateselect1</B>\n");
-print("        <TD><SELECT NAME=\"SDay\"> \n");
+print("        <TD class='fixed2'>$mysqltools_dateselect1</TD>\n");
+print("        <TD><SELECT class='form_input' NAME=\"SDay\"> \n");
 for($i=1;$i<32;$i++)
    {
      print("	       <OPTION value=$i>$i\n");
 
    }
 print("	       </SELECT> \n");
-print("     <SELECT NAME=\"SMon\" size=1> \n");
+print("     <SELECT class='form_input' NAME=\"SMon\" size=1> \n");
 for($i=1;$i<13;$i++)
    {
      if($mon==$i)
@@ -556,7 +558,7 @@
         print("	       <OPTION value=$i>$month[$i]\n");
    }
 print("	       </SELECT> \n");
-print("     <SELECT NAME=\"SYea\" size=1> \n");
+print("     <SELECT class='form_input' NAME=\"SYea\" size=1> \n");
 for($i=2001;$i<2010;$i++)
    {
      if($year==$i)
@@ -566,12 +568,12 @@
    }
 print("     </SELECT> \n");
 //print("        <TD><INPUT TYPE=\"SUBMIT\" NAME=\"sbutton\" id=sbutton value=\"$mysqltools_dateselect2\"  onclick=SetSelected() //>\n");
-print("        <TD><INPUT TYPE=\"SUBMIT\" NAME=\"sbutton\" id=sbutton value=\"$mysqltools_dateselect2\" >\n");
+print("        <TD><INPUT class='form_submit' TYPE=\"SUBMIT\" NAME=\"sbutton\" id=sbutton value=\"$mysqltools_dateselect2\" >\n");
 print("  <TR>\n");
 print("  <TD>\n");
 print("        <TR>\n");
-print("        <TD><B>$mysqltools_dateselect3</B>\n");
-print("        <TD><SELECT NAME=\"EDay\" size=1 > \n");
+print("        <TD class='fixed2'>$mysqltools_dateselect3</TD>\n");
+print("        <TD><SELECT class='form_input' NAME=\"EDay\" size=1 > \n");
 for($i=1;$i<32;$i++)
    {
      if($day==$i)
@@ -581,7 +583,7 @@
    }
 
 print("	       </SELECT> \n");
-print("          <SELECT NAME=\"EMon\" size=1 >  \n");
+print("          <SELECT class='form_input' NAME=\"EMon\" size=1 >  \n");
 for($i=1;$i<13;$i++)
    {
      if($mon==$i)
@@ -590,7 +592,7 @@
         print("	       <OPTION value=$i>$month[$i]\n");
    }
 print("              </SELECT> \n");
-print("          <SELECT NAME=\"EYea\" size=1 > \n");
+print("          <SELECT class='form_input' NAME=\"EYea\" size=1 > \n");
 for($i=2001;$i<2010;$i++)
    {
      if($year==$i)
@@ -604,8 +606,8 @@
 if($id==1)
   {
     print("        <TR>");
-    print("        <TD><B>$str</B>");
-    print("        <TD>  <INPUT TYPE=\"TEXT\" NAME=\"size\" SIZE=30>");
+    print("        <TD class='form_text' width='18%'><br><B>$str</B>");
+    print("        <TD><br>  <INPUT class='form_input' TYPE=\"TEXT\" NAME=\"size\" SIZE=30>");
   }
 if($id==2)
   {
@@ -620,7 +622,7 @@
     print("        <TD ID=str1><B>$mysqltools_dateselect4:</B>");
     print("        <TR><TD>$mysqltools_dateselect5");
     print("        <TD>  <INPUT TYPE=\"RADIO\" NAME=\"check\" VALUE=1 CHECKED>");
-    print("        <TD>  <INPUT TYPE=\"TEXT\" NAME=\"size\" SIZE=30>");
+    print("        <TD>  <INPUT class='form_input' TYPE=\"TEXT\" NAME=\"size\" SIZE=30>");
     print("        <TR><TD>$mysqltools_dateselect6");
     print("        <TD>  <INPUT TYPE=\"RADIO\" NAME=\"check\" VALUE=2>");
 
@@ -804,10 +806,10 @@
   print("<CENTER>\n");
   print("<TABLE WIDTH=\"95%\" border=0>\n");
   print("<TR>\n");
-  print("<TD WIDTH=\"10%\"  valign=\"middle\">\n");
+  print("<TD WIDTH=\"10%\" valign=\"middle\">\n");
   print("<img src=\"$SAMSConf->ICONSET/$imgname\" align=\"RIGHT\" valign=\"middle\" >\n");
-  print("<TD  valign=\"middle\">\n");
-  print("<h2  align=\"CENTER\">$text</h2>\n");
+  print("<TD  valign=\"bottom\">\n");
+  print("<div align=\"left\" class=\"big_header\" style=\"padding-bottom:13px; padding-left:10px\">$text</div>\n");
   print("</TABLE>\n");
   print("</CENTER>\n");
   print("<BR>\n");
diff -Naur ./sams-1.0.2/php/src/adminbuttom_2_chuser.php ./sams-1.0.2.vinet/php/src/adminbuttom_2_chuser.php
--- ./sams-1.0.2/php/src/adminbuttom_2_chuser.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/adminbuttom_2_chuser.php	2008-03-19 08:56:00.000000000 +0200
@@ -33,21 +33,20 @@
        print("}\n");
        print("</SCRIPT> \n");
 
-  print("<B>$adminbuttom_2_chuser_ChangeUser_2</B>");
+  print("<div align='left' class='tray_header' style='padding-left:40px'>$cn_adminlogin</div>");
   print("<P>\n");
 //  print("<FORM NAME=\"form1\" ACTION=\"main.php\"  onsubmit=TestUserData(form1)>\n");
   print("<FORM NAME=\"form1\" ACTION=\"main.php\"  onsubmit=TestUserData(form1) method=\"POST\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"setcookie\">\n");
-  print("<TABLE WIDTH=\"90%\">\n");
+  print("<TABLE WIDTH=\"92%\" border=0>\n");
   print("<TR>\n");
-  print("<TD><B>login:</B>\n");
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"username\" SIZE=30>\n");
-  print("<TR>\n");
-  print("<TD><B>password:</B>\n");
-  print("<TD><INPUT TYPE=\"PASSWORD\" NAME=\"userid\" SIZE=30 > \n");
-  print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"Ok\">\n");
+  print("<TD width='20px' align='left'><div class='form_text'>$cn_login</div></td>\n");
+  print("<TD width='180px'><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"username\" SIZE=30></td>\n");
+  print("<TD width='20px' align='left'><div class='form_text'>$cn_password</div></td>\n");
+  print("<TD width='180px'><INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"userid\" SIZE=30 ></td>\n");
+  print("<TD><INPUT class='form_submit' TYPE=\"SUBMIT\" value='$cn_but_enter'></td>\n");
+  print("</TR></TABLE>\n");
   print("</FORM>\n");
 }
 
diff -Naur ./sams-1.0.2/php/src/adminbuttom_3_addadm.php ./sams-1.0.2.vinet/php/src/adminbuttom_3_addadm.php
--- ./sams-1.0.2/php/src/adminbuttom_3_addadm.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/adminbuttom_3_addadm.php	2008-03-21 12:10:00.000000000 +0200
@@ -40,7 +40,7 @@
   
   if(strstr("Admin",$SAMSConf->adminname))
     {
-      PageTop("user_48.jpg","$adminbuttom_3_addadm_AddAdminForm_1");
+      PageTop("addadmin.jpg","$adminbuttom_3_addadm_AddAdminForm_1");
 	  print("<P>\n");
 
        print("<SCRIPT language=JAVASCRIPT>\n");
@@ -81,14 +81,16 @@
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"addadmin\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"adminbuttom_3_addadm.php\">\n");
-      print("<TABLE WIDTH=\"90%\">");
-      print("<TR><TD><B>login:</B><TD>");
-      print("<INPUT TYPE=\"TEXT\" NAME=\"username\" SIZE=30> \n");
-      print("<TR><TD><B>Password:</B><TD>");
-      print("<BR><INPUT TYPE=\"PASSWORD\" NAME=\"passw1\" SIZE=30> \n");
-      print("<TR><TD><B>Retype:</B><TD>");
-      print("<BR><INPUT TYPE=\"PASSWORD\" NAME=\"passw2\" SIZE=30> \n");
-      print("<BR><INPUT TYPE=\"BUTTON\" value=\"$adminbuttom_3_addadm_AddAdminForm_2\" onclick=TestUserData(form1)>\n");
+      print("<TABLE WIDTH=\"95%\" border='0'>");
+      print("<TR><TD width='10%' class='form_text'>$cn_login<br><br><TD>");
+      print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"username\" SIZE=30><br><br> \n");
+      print("<TR><TD class='form_text'>$cn_password<br><br><TD>");
+      print("<INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"passw1\" SIZE=30><br><br> \n");
+      print("<TR><TD class='form_text'>$cn_passwordretype<br><br><TD>");
+      print("<INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"passw2\" SIZE=30><br><br> \n");
+			print("<TR><TD>&nbsp;</TD>");
+			print("<TD><INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$adminbuttom_3_addadm_AddAdminForm_2\" onclick=TestUserData(form1)></TD>");
+			print("</tr>");
       print("</FORM>\n");
     }
   else
diff -Naur ./sams-1.0.2/php/src/adminbuttom_4_chpasswd.php ./sams-1.0.2.vinet/php/src/adminbuttom_4_chpasswd.php
--- ./sams-1.0.2/php/src/adminbuttom_4_chpasswd.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/adminbuttom_4_chpasswd.php	2008-03-21 12:31:00.000000000 +0200
@@ -55,7 +55,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access<1)     {       exit;     }
   
-  PageTop("userpasswd_48.jpg","$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_1");
+  PageTop("adminchpassw.jpg","$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_1");
   print("<P>\n");
        print("<SCRIPT language=JAVASCRIPT>\n");
        print("function TestUserData(formname)\n");
@@ -99,17 +99,17 @@
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"changeadminpasswd\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"adminbuttom_4_chpasswd.php\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"username\" value=\"$SAMSConf->adminname\">\n");
-      print("<TABLE WIDTH=\"90%\">");
-      print("<TR><TD><B>login:</B><TD>");
+      print("<TABLE WIDTH='95%' border='0'>");
+      print("<TR><TD class='form_text'>$cn_login<br><br><TD valign='top'>");
       if($SAMSConf->adminname!="admin"&&$SAMSConf->adminname!="Admin")
         {
-          print("<SELECT NAME=\"adminname\" >\n");
+          print("<SELECT class='form_input' NAME=\"adminname\" >\n");
                print("<OPTION VALUE=$SAMSConf->adminname SELECTED> $SAMSConf->adminname");
           print("</SELECT>\n");
-	}  
+	}
       else
         {
-          print("<SELECT NAME=\"adminname\" >\n");
+          print("<SELECT class='form_input' NAME=\"adminname\" >\n");
           $result2=mysql_query("SELECT * FROM passwd ");
           while($row=mysql_fetch_array($result2))
              {
@@ -117,13 +117,13 @@
              }
           print("</SELECT>\n");
         }
-      print("<TR><TD><B>$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_6:</B><TD>");
-      print("<BR><INPUT TYPE=\"PASSWORD\" NAME=\"oldpasswd\" SIZE=30> \n");
-      print("<TR><TD><B>$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_7:</B><TD>");
-      print("<BR><INPUT TYPE=\"PASSWORD\" NAME=\"passw1\" SIZE=30> \n");
-      print("<TR><TD><B>$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_8:</B><TD>");
-      print("<BR><INPUT TYPE=\"PASSWORD\" NAME=\"passw2\" SIZE=30> \n");
-      print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_2\">\n");
+      print("<TR><TD width='25%' class='form_text'>$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_6:<br><br><TD valign='top'>");
+      print("<INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"oldpasswd\" SIZE=30>\n");
+      print("<TR><TD class='form_text'>$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_7:<br><br><TD valign='top'>");
+      print("<INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"passw1\" SIZE=30> \n");
+      print("<TR><TD class='form_text'>$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_8:<br><br><TD valign='top'>");
+      print("<INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"passw2\" SIZE=30> \n");
+      print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$adminbuttom_4_chpasswd_ChangeAdminPasswdForm_2\">\n");
       print("</FORM>\n");
 
 }
diff -Naur ./sams-1.0.2/php/src/adminbuttom_5_deladmin.php ./sams-1.0.2.vinet/php/src/adminbuttom_5_deladmin.php
--- ./sams-1.0.2/php/src/adminbuttom_5_deladmin.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/adminbuttom_5_deladmin.php	2008-03-21 12:27:00.000000000 +0200
@@ -45,13 +45,13 @@
   
  if(strstr("Admin",$SAMSConf->adminname))
     {
-      PageTop("user_48.jpg","$adminbuttom_5_deladmin_DeleteAdminForm_1");
-      print("<P>\n");
+      PageTop("adminremov.jpg","$adminbuttom_5_deladmin_DeleteAdminForm_1");
+      print("<div align='left' style='padding-left:25px'>\n");
       print("<FORM NAME=\"DELETEADMIN\" ACTION=\"main.php\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"deleteadmin\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"adminbuttom_5_deladmin.php\">\n");
-      print("<SELECT NAME=\"username\" >\n");
+      print("<SELECT class='form_input' NAME=\"username\" style='width:200px'>\n");
       db_connect($SAMSConf->SAMSDB) or exit();
       mysql_select_db($SAMSConf->SAMSDB)
           or print("Error\n");
@@ -61,8 +61,9 @@
                print("<OPTION VALUE=$row[user] SELECTED> $row[user]");
         }
       print("</SELECT>\n");
-      print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$adminbuttom_5_deladmin_DeleteAdminForm_2\">\n");
+      print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$adminbuttom_5_deladmin_DeleteAdminForm_2\">\n");
       print("</FORM>\n");
+			print("</div>\n");
     }
   else
     {
diff -Naur ./sams-1.0.2/php/src/admintray.php ./sams-1.0.2.vinet/php/src/admintray.php
--- ./sams-1.0.2/php/src/admintray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/admintray.php	2008-03-19 08:08:00.000000000 +0200
@@ -14,15 +14,15 @@
   require($lang);
 
 
-  print("<H2>$admintray_UserDoc_2 </H2>\n");
+  print("<div align=\"right\" class=\"superbig_header\">$admintray_UserDoc_2 </div>\n");
   
   if($SAMSConf->SHOWUTREE=="Y")
     {
       PageTop("user.jpg","$admintray_UserDoc_1");
       print("</CENTER>");
-      print("<IMG SRC=\" $SAMSConf->ICONSET/lframe.jpg \" ALIGN=LEFT>\n");
-      print("$admintray_UserDoc_3");
-      print("$admintray_UserDoc_4");
+      //print("<IMG SRC=\" $SAMSConf->ICONSET/lframe.jpg \" ALIGN=LEFT>\n");
+      print("<div align=\"left\" class=\"anot\">$admintray_UserDoc_3</div>");
+      print("<div align=\"left\" class=\"anot\">$admintray_UserDoc_4</div>");
     }
   else
     {
@@ -61,9 +61,9 @@
 
   print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
   print("<TR>\n");
-  print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
+  print("<TD VALIGN=\"middle\" WIDTH=\"30%\"\">");
   //print("<B><FONT SIZE=\"+1\" COLOR=\"blue\">$admintray_AdminTray_1</FONT></B>\n");
-  print("<B>User<BR><FONT SIZE=\"+1\" COLOR=\"blue\">$SAMSConf->adminname</FONT></B>\n");
+  print("<div align=\"right\" class=\"tray_header\">$cn_admin<BR><b><FONT SIZE=\"-1\" COLOR=\"#4485C5\">$SAMSConf->adminname</FONT></B></div>\n");
 
    ExecuteFunctions("./src", "adminbuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/allowbuttom_1_loadlist.php ./sams-1.0.2.vinet/php/src/allowbuttom_1_loadlist.php
--- ./sams-1.0.2/php/src/allowbuttom_1_loadlist.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/allowbuttom_1_loadlist.php	2008-03-21 17:31:00.000000000 +0200
@@ -51,12 +51,12 @@
 
   if(isset($_GET["id"])) $id=$_GET["id"];
 
-  PageTop("import_48.jpg","$redir_loadfurllist1");
-  print("<FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loadallowlist&filename=allowbuttom_1_loadlist.php&id=$id&type=allow&execute=allowlisttray \" METHOD=POST>\n");
-  print("    <INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
+  PageTop("importallow.jpg","$redir_loadfurllist1");
+  print("<div align='left' style='padding-left:25px' class='fixed2'><FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loadallowlist&filename=allowbuttom_1_loadlist.php&id=$id&type=allow&execute=allowlisttray \" METHOD=POST>\n");
+  print("<INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
   print("<BR><INPUT TYPE=\"FILE\" NAME=\"userfile\" value=\"$redir_importurllistform1\">\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"Load file\">\n");
-  print("</FORM>\n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value='$cn_loadfile' style='width:150px'>\n");
+  print("</FORM></div>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/allowbuttom_2_savelist.php ./sams-1.0.2.vinet/php/src/allowbuttom_2_savelist.php
--- ./sams-1.0.2/php/src/allowbuttom_2_savelist.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/allowbuttom_2_savelist.php	2008-03-21 17:33:00.000000000 +0200
@@ -16,7 +16,7 @@
 
   $result=mysql_query("SELECT * FROM redirect WHERE  filename=\"$id\" ");
   $row=mysql_fetch_array($result);
-  PageTop("export_48.jpg","$redir_exporturllist1 <FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("exportallow.jpg","$redir_exporturllist1 <B>$row[name]</b>");
   $filename=strftime("urllist-%d%b%Y-%H-%M-%S.txt");
   $fout=fopen("data/$filename","w");
   $result=mysql_query("SELECT * FROM urls WHERE  type=\"$id\" ");
@@ -25,9 +25,7 @@
        fwrite($fout,"$row[url]\n");
     }
   fclose($fout);
-  print("<A HREF=\"data/$filename\">\n");
-  print("<BR>$redir_exporturllist2 \n");
-  print("</A>\n");
+  print("<div class='form_submit' style='width:150px'><A HREF=\"data/$filename\">$redir_exporturllist2</A></div>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/allowlisttray.php ./sams-1.0.2.vinet/php/src/allowlisttray.php
--- ./sams-1.0.2/php/src/allowlisttray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/allowlisttray.php	2008-03-24 17:55:00.000000000 +0200
@@ -20,13 +20,14 @@
   $show1=$row['type'];
   $nick1=$row['name'];
 
-  PageTop("allow_48.jpg","$allowlisttray_allowlisttray_1 <FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("allow_48.jpg","$allowlisttray_allowlisttray_1 <span class='group_name_big'>$row[name]</span>");
 
   print("<BR>\n");
 
-  print("<FORM NAME=\"table\" ACTION=\"main.php\">");
-  print("<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 ");
-  print("STYLE=\"font-size:10pt\">");
+  echo"	<table width='95%' border='0'><tr><td>
+  			<FORM NAME=\"table\" ACTION=\"main.php\">
+				<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 STYLE='font-size:10pt; width:300px' onChange=\"EditURL(this.value);\">
+			";
   $result=mysql_query("SELECT url FROM urls WHERE urls.type=\"$id\" ORDER BY url");
   while($row=mysql_fetch_array($result))
      {
@@ -35,7 +36,7 @@
        //$string=str_replace("'","",$string);
        //$string=str_replace(",","",$string);
        $string2=EkranChars($string);
-       print("<OPTION VALUE=$string onclick=EditURL(\"$string2\")> $string\n");
+       print("<OPTION VALUE='$string' > $string\n");
      }
   print("</SELECT>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
@@ -44,10 +45,11 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"deletedurl\" VALUE=\"\"> \n");
-  print("</BR>\n");
-  print("\n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$redir_openurlbase7\" OnClick=DeleteURL(table)>\n");
-  print("</FORM>\n");
+  echo	"	</td></tr>
+  			<tr><td>
+  			<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_openurlbase7\" OnClick=DeleteURL(table) style='width:100px'>
+        </FORM>
+  			</td></tr></table>";
 
   print("<script language=JAVASCRIPT>\n");
   print("function AppendURLString(s)\n");
@@ -96,6 +98,7 @@
   print("</script>\n");
   
   print("<P>\n");
+	echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"EDITURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"editurlfromlist\">\n");
@@ -104,30 +107,31 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"oldvalue\" VALUE=\"\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"editurl\" VALUE=\"\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"Change\" OnClick=ChangeURL(EDITURL)>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_filetypesform3\" OnClick=ChangeURL(EDITURL)>\n");
   print("</FORM>\n");
+	echo"	</div>";
   
-  print("<P>\n");
+  echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"ADDURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"allowlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$contextlisttray_RedirListForm_2\"  OnClick=AddURL(ADDURL)>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$contextlisttray_RedirListForm_2\"  OnClick=AddURL(ADDURL) style='width:100px'>\n");
   print("</FORM>\n");
 
-  print("<P>\n");
-  print("<FORM NAME=\"CLEARLIST\" ACTION=\"main.php\">\n");
+ 	print("<FORM NAME=\"CLEARLIST\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"deleteallurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"allowlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
-  print("<INPUT TYPE=\"SUBMIT\" value=\"$redir_openurlbase9\">\n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redir_openurlbase9\" style='width:150px'>\n");
   print("</FORM>\n");
+	echo"	</div>";
 
 }
 
@@ -150,20 +154,20 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addnewlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=execute value=\"allowlisttray\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
-  print("<TABLE>\n");
+  print("<TABLE width='95%' border='0'>\n");
   print("<TR>\n");
-  print("<TD>\n");
-  print("<B>$redir_addredirectform2:\n");
-  print("<TD>\n");
+  print("<TD width='15%'>\n");
+  print("<div class='form_text' align='left'>$redir_addredirectform2:</div>\n");
+  print("<TD width='85%' align='left'>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" id=type value=\"allow\">\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"name\" SIZE=50> \n");
-  print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$redir_addredirectform3\">\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"name\" SIZE=50> \n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redir_addredirectform3\">\n");
+	print("</TABLE>\n");
   print("</FORM>\n");
 
-       print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\"><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
-       print("<IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT>");
-       print("<TD>$allowlisttray_AddAllowListForm_1");
+       print("<TABLE WIDTH=\"95%\"><TR><TD WIDTH=\"3%\"><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
+       print("<IMG SRC=\"$SAMSConf->ICONSET/icon_help.gif\" ALIGN=left>");
+       print("<TD><div class='tray_header'>$allowlisttray_AddAllowListForm_1</div>");
 
 }
 
@@ -188,8 +192,8 @@
     {
       print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B>$allowlisttray_allowlisttray_1 <FONT SIZE=\"+1\" COLOR=\"blue\">$row[name]</FONT></B>\n");
+      print("<TD VALIGN=\"middle\">");
+      print("<div class='tray_header' align='right'> $allowlisttray_allowlisttray_1: <span class='group_name'>$row[name]</span></div>\n");
 
       ExecuteFunctions("./src", "allowbuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/backupbuttom_1_savebase.php ./sams-1.0.2.vinet/php/src/backupbuttom_1_savebase.php
--- ./sams-1.0.2/php/src/backupbuttom_1_savebase.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/backupbuttom_1_savebase.php	2008-03-24 11:47:00.000000000 +0200
@@ -127,18 +127,18 @@
 
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
-  
+
   PageTop("backup_48.jpg","$backupbuttom_1_savebase_SaveBackUpForm_1");
   print("<BR>\n");
   print("<FORM NAME=\"BACKUP\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"savebackup\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"backupbuttom_1_savebase.php\">\n");
-  print("<BR>$backupbuttom_1_savebase_SaveBackUpForm_2\n");
+  print("<div class='tray_header' align='left' style='padding-left:25px'>$backupbuttom_1_savebase_SaveBackUpForm_2\n");
   print("<TABLE>\n");
   print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$backupbuttom_1_savebase_SaveBackUpForm_3\">\n");
-  print("</FORM>\n");
+  print("<BR><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$backupbuttom_1_savebase_SaveBackUpForm_3\">\n");
+	print("</div></FORM>\n");
 }
 
 
